List Review Links in a project

List all the Review Links belonging to a Project

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

project_idstringRequiredformat: "uuid"

Response headers

page-numberinteger
Current page of results
per-pageinteger
Number of entries per page
totalinteger
Total entries across all pagess
total-pagesinteger
Number of pages

Response

ReviewLink success response
namestring
Name of the Review Link
access_controlobject or null
available_featuresobject or nullRead-only
allow_approvalsboolean or nullDefaults to true

Enable/disable changing an Asset’s status by non-Collaborator/Team Members via the Review Link.

current_version_onlyboolean or nullDefaults to false

Show only the most recent version of Assets in the Review Link

deleted_atstring or nullRead-onlyformat: "date-time"
Deletion time of the Review Link
enable_downloadingboolean or null
Enable or disable downloading on this Review Link. The default depends on whether the auth used to create this review link allows for this or not.
expires_atstring or nullRead-onlyformat: "date-time"
Expiration time of the Review Link
enable_commentsboolean or nullDefaults to true
folder_item_countinteger or nullRead-onlyDefaults to 0
is_activeboolean or nullDefaults to true

Disable an Review Link by switching this from true -> false, and vice-versa.

notify_on_viewboolean or nullRead-onlyDefaults to true
passwordstring or null

Actually a passphrase, this is an additional security measure for a second layer of security on your Review Links.

Supports alphanumeric input.

has_passwordboolean or nullRead-onlyDefaults to false
If false, the Review Link has no passphrase
idstring or nullRead-onlyformat: "uuid"
UUID of the Review Link
inserted_atstring or nullRead-onlyformat: "date-time"
item_countinteger or nullRead-onlyDefaults to 0
Number of items included at the root of the Review Link
itemslist of objects or nullRead-only
owner_idstring or nullRead-onlyformat: "uuid"
project_idstring or nullRead-onlyformat: "uuid"
reviewer_countinteger or nullRead-onlyDefaults to 0
short_urlstring or nullRead-only
ownerobject or null
User model
projectobject or null
teamobject or null
updated_atstring or nullRead-onlyformat: "date-time"
view_countinteger or nullRead-onlyDefaults to 0
watermark_user_inputstring or null
bundle_countinteger or nullRead-onlyDefaults to 0Deprecated
is_autoplayboolean or nullRead-onlyDefaults to falseDeprecated

Errors